parameters:
    visual_m_management.controller.menu.class: 'VisualM\ManagementBundle\Controller\MenuController'
    visual_m_management.controller.social.class: 'VisualM\ManagementBundle\Controller\SocialController'
    visual_m_management.controller.ajax.class: 'VisualM\ManagementBundle\Controller\AjaxController'

services:

    visual_m_management.controller.menu:
        class: '%visual_m_management.controller.menu.class%'
        calls:
          - [ setContainer,[ '@service_container' ] ]


    visual_m_management.controller.social:
        class: '%visual_m_management.controller.social.class%'
        calls:
          - [ setContainer,[ '@service_container' ] ]
          
    visual_m_management.controller.ajax:
        class: "%visual_m_management.controller.ajax.class%"
        calls:
          - [ setContainer,[ '@service_container' ] ]

